:root {
  --red: #ef2d35;
  --blue: #1890FF;
  --green: #49B785;
  --gray: #D9D9D9;
  --dark-gray: #485156;
  --panel-bg: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow: hidden;
  scrollbar-color: var(--blue) rgb(240, 244, 247);
  scrollbar-width: thin;
}

input::placeholder {
  color: #999 !important;
}

::-webkit-scrollbar-button {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar-track {
  background-color: rgb(240, 244, 247);
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(145, 194, 246, 0.2);
}
::-webkit-scrollbar-thumb:hover {
  background-color: var(--blue);
}
::-webkit-resizer {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar {
  width: 15px;
}

.uk-modal-dialog .uk-button {
  border-radius: 3px;
}

.uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-header h3 {
  font-size: 1.3em;
}

[uk-icon="icon: search"] {
  cursor: pointer;
  pointer-events: auto !important;
  color: #ddd;
  transition: .3s;
}

[uk-icon="icon: search"]:hover {
  color: var(--blue);
  transform: scale(1.2);
}

.uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-header h3 {
  font-size: 1.3em;
}

.modal-close-custom:hover {
  color: var(--red);
}

.uk-close-custom {
  height: 40px;
  top: 0px;
  right: 37px;
  padding: 0px;
  background: transparent;
}

.uk-close-custom:hover {
  color: var(--red);
}

.uk-tab>*>a {
  text-transform: capitalize;
  font-size: 9pt;
}

.button_not_border {
  border-color: transparent;
  transition: .5s;
}

.button_not_border:hover {
  border-color: #c4c4c4;
}

.reg-group-table {
  table-layout: fixed;
  font-size: 11pt;
  width: 100%;
  margin: 0;
}

.reg-group-table>thead>tr>th {
  vertical-align: top;
  text-transform: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #222;
  overflow: hidden;
  font-weight: bold;
  background: #fafafa;
}

.reg-group-table>tbody>tr {
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.reg-group-table>tbody>tr:nth-of-type(odd) {
  background: #fcfcfc;
}

.reg-group-table>tbody>tr[selected],
.reg-group-table>tbody>tr:hover {
  background-color: rgba(72, 157, 243, 0.2);
}

.reg-group-table th, .reg-group-table td {
  padding: 5px;
  border: 1px solid #E8E8E8;
}

.reg-group-table td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

select.uk-select:not([multiple]) {
  background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSI0IiB2aWV3Qm94PSIwIDAgNyA0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTAuMzc1IDAuODc1TDMuNSA0TDYuNjI1IDAuODc1SDAuMzc1WiIgZmlsbD0iIzIxOTZGMyIvPgo8L3N2Zz4K") no-repeat 98%/100% !important;
  background-size: 12px 12px !important;
  cursor: pointer;
  padding: 0 35px 0 10px;
}

#localeSelector {
  text-transform: uppercase;
  min-height: 40px;
  height: 40px;
  margin: 0;
  padding: 0 10px;
  border: none;
  cursor: pointer;
  background: none !important;
}

#localeSelector:hover {
  color: var(--blue) !important;
}
